Subject: Re: strange behavior regarding new cygwin 1.3.3 and cmd.exe
From: [email-masked] (Danny Dulai)
To: [email-masked]
Cc: [email-masked]
Date: 28 Sep 2001 14:34:30 -0000

I didnt update any xfree components tonight, just Cygwin. My XFree
installation hasn't changed, only Cygwin has.

-- 
                                            _________________
                                            [email-masked]

On 09/27/01, Christopher Faylor said:
>I've redirected your question to the cygwin-xfree mailing list.
>
>cgf
>
>On Fri, Sep 28, 2001 at 01:10:10PM -0000, Danny Dulai wrote:
>>I've been using a make replacement called Jam for a long long time under
>>cygwin.
>>
>>I recently upgraded to everything bleeding edge as of tonight.
>>
>>Now when i type jam, i get each instantiation of CL.EXE (the vc++ cmdline
>>compiler) and LINK.EXE (the vc++ linker) run with all its output in a brand new
>>cmd.exe window.  each CL.EXE and LINK.EXE invokation pops up a new cmd.exe
>>window and when the cmd stops executing, it closes that new window it just
>>popped up.
>>
>>I'm using the cygiwn xfree xterm + exceed as my X server. yesterday and
>>before, when i typed jam, the CL.EXE and LINK.EXE output just came to the
>>xterm and it worked as expected. now this output to the cmd.exe window
>>makes looking at compiler errors impossible, and the effect just overall
>>very annoying since windows are popping up and dying very quickly.
>>
>>below is the output from cygcheck -r -s -v
>>
>>thanks for any help.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/